.top,
.top a,
.post .entry-post,
.author-post .text,
.comments-list,
.widget ul li a,
.widget-search #s,
.widget .recent-news p,
.widget-twitter,
.information,
.working,
.titlebox p,
.iconbox p,
.testimonial-info .pos,
.toggle .toggle-content,
.error404 .text {
	color: #999;
}

a,
h3.title,
.text-color,
.top .contact-info li:before,
.top .language:before,
.top .language .current > a,
.top .language .current:after,
#mainnav > ul > li > a:hover,
#mainnav > ul > li > a.active,
#mainnav ul.sub-menu > li > a:hover,
#mainnav > ul > li > ul > li.active > a,
#mainnav-mobi ul > li > a:hover,
#mainnav-mobi ul > li.active > a,
.btn-menu.active,
#top-slider .text-scroll h1,
#top-slider .arrow i,
.page-title h1,
.featured-post .overlay .link i,
.comment-post h4,
.widget .widget-title,
.widget ul li a:hover,
.widget-search #searchsubmit,
.widget-twitter ul li:before,
.widget-twitter ul li a,
.project-info h2,
.bottom,
.bottom .bottom-links,
.bottom .bottom-links a:hover,
.one-page .bottom span,
.switcher-container h2 a,
.titlebox .subtitle,
.iconbox:hover i,
.iconbox h3 a:hover,
.progress-single .name,
.progress-single .perc,
.project-thumb .link i,
.testimonials #bx-next i,
.testimonials #bx-prev i,
.testimonial-info .name,
.team .position,
.toggle .toggle-title,
.toggle .toggle-title:after,
.socials-list .follow-us h3,
.flexslider .flex-direction-nav i,
.error404 .title,
.bottom.under-construction .copyright span,
.countdown .numb {
	color: #d40072;
}

.team hr {
	border-top: 1px solid #ccc;
	margin:0px 0;
}

.top a:hover {
	color: #d40072;
}

.bottom {
   color: #fff;
}

.footer,
.footer .widget-title, 
.footer .widget-recent-posts ul li .meta-post a,
.footer .widget-recent-posts ul li .meta-post span:before,
.footer .widget-newsletter #subscribe-email,
.footer .widget-newsletter #subscribe-email:focus,
.footer .widget-newsletter #subscribe-form .input:before {
	color:#fff;
}

#top-slider .text-scroll h1 {
	color:#d40072;
}


.bg-color,
#top-slider .ideas li:before,
.post-item:hover .content-post,
.footer .btn-orches.border-type:hover,
.footer .widget-tags .tags a:hover,
.footer .widget-newsletter #subscribe-button,
.go-top:hover,
.switcher-container h2,
.switcher-container .layout-switcher a.layout:hover,
.btn-orches,
.team:hover .photo .overlays:after,
#mainnav ul.sub-menu > li > a:hover,
#mainnav > ul > li > ul > li.active > a {
	background-color: #d40072;
	border-color: #8e0252;
}

.btn-orches.magenta {
	background-color: #d40072;
	border: 2px solid #d40072;
	color:#fff;
}

.btn-orches.magenta:hover{
	background-color: #cccccc;
	border: 2px solid #cccccc;
	color:#d40072;
}

.btn-orches.negre {
	background-color: #000;
	border: 2px solid #000;
	color:#fff;
}

.btn-orches.negre:hover{
	background-color: #cccccc;
	border: 2px solid #cccccc;
	color:#d40072;
}

.footer ul.social {
	clear:both;
	margin-top: 60px;
}

.footer ul.social li {
   position: relative;
   width: 70px;
   height: 70px;
   line-height: 70px;
   font-size: 26px;
   text-align: center;
   display: inline-block;
   -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
        -o-border-radius: 50%;
           border-radius: 50%;
   -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
       -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
           transition: all 0.3s ease-in-out;
}

.footer .follow-us h3 {
   float: left;
   color: #fff;
   font-size: 18px;
   font-weight: 700;
   text-transform: uppercase;
   margin: 0 70px 0 0;
}

.footer ul.social li,
.flexslider .flex-direction-nav a:before {
   -webkit-box-shadow: inset 0 0 0 2px #cccccc;
      -moz-box-shadow: inset 0 0 0 2px #cccccc;
        -o-box-shadow: inset 0 0 0 2px #cccccc;
           box-shadow: inset 0 0 0 2px #cccccc;
}

.footer ul.social li i {
	color:#fff;
}

.iconbox .icon-bg,
.testimonials #bx-next a:before,
.testimonials #bx-prev a:before,
.testimonial-avatar img,
.toggle .toggle-title:before,
.socials-list ul li,
.flexslider .flex-direction-nav a:before {
   -webkit-box-shadow: inset 0 0 0 2px #cccccc;
      -moz-box-shadow: inset 0 0 0 2px #cccccc;
        -o-box-shadow: inset 0 0 0 2px #cccccc;
           box-shadow: inset 0 0 0 2px #cccccc;
}

.socials-list ul li a {
	color:#999;
}

.socials-list ul li:hover a {
	color:#d40072;
}

.team .photo .overlays img,
.socials-list.big-size ul li,
.countdown .numb,
.control-slider .flex-direction-nav a:before {
   -webkit-box-shadow: inset 0 0 0 3px #cccccc;
      -moz-box-shadow: inset 0 0 0 3px #cccccc;
        -o-box-shadow: inset 0 0 0 3px #cccccc;
           box-shadow: inset 0 0 0 3px #cccccc;
}

.progress-animate {
  background: -webkit-linear-gradient(#8afeff, #cccccc);
  background: -o-linear-gradient(#8afeff, #cccccc);
  background: -moz-linear-gradient(#8afeff, #cccccc);
  background: linear-gradient(#8afeff, #cccccc);
}

hr.color {
   border-top-color: #cccccc;
}

.widget ul li {
	border-top: 1px solid #cccccc;
}

.blog-posts .pagination ul li a,
.comment-author .avatar,
.comment-respond input[type="text"],
.comment-respond textarea,
.contact-form input[type="text"],
.contact-form textarea,
.footer .widget-recent-posts ul li img,
.footer .widget-tags .tags a,
.footer .widget-newsletter #subscribe-email,
.switcher-container .layout-switcher a.layout,
.project-wrap .project-filter li,
.posts-wrap .post-filter li,
.toggle .toggle-title span {
	border: 1px solid #e6e6e6;
}

.author-post .avatar,
.widget-search #s {
	border: 3px solid #cccccc;
}

.project-info ul li {
	border-bottom: 1px solid #cccccc;
}

.project-info ul li:first-child {
	border-top: 1px solid #cccccc;
}

::-webkit-input-placeholder { color: #fff !important; }
::-moz-placeholder { color: #e59cc7 !important; } /* firefox 19+ */
:-ms-input-placeholder { color: #e59cc7 !important; } /* ie */
input:-moz-placeholder { color: #e59cc7 !important; }

.comment-respond input::-webkit-input-placeholder,
.comment-respond textarea::-webkit-input-placeholder {
	color: #cccccc !important;
}

.comment-respond input::-moz-placeholder,
.comment-respond textarea::-moz-placeholder {
	color: #cccccc !important;
}

.contact-form input::-webkit-input-placeholder,
.contact-form textarea::-webkit-input-placeholder {
	color: #cccccc !important;
}

#top-slider .arrow_bg,
.control-slider .flex-direction-nav a:hover:before {
	background: transparent url(../../images/spin/4.png) no-repeat center center;
}

.featured-post .overlay .icon-bg,
.project-thumb .icon-bg {
   background: transparent url(../../images/spin/3.png) no-repeat center center;
}

.share-post ul li:hover:before,
.team .socials li:hover a:before {
   background: transparent url(../../images/spin/2.png) no-repeat center center;
}

.iconbox:hover .icon-bg,
.socials-list.big-size ul li:hover:before {
   background: transparent url(../../images/spin/6.png) no-repeat center center;
}

.testimonials #bx-next a:hover:before,
.testimonials #bx-prev a:hover:before,
.toggle .toggle-title.active:before,
.flexslider .flex-direction-nav a:hover:before {
   background: transparent url(../../images/spin/1.png) no-repeat center center;
}

.testimonial-avatar a.active:after,
.team:hover .photo .overlays:before {
   background: transparent url(../../images/spin/7.png) no-repeat center center;  
}

.socials-list ul li:hover:before {
   background: transparent url(../../images/spin/5.png) no-repeat center center;
}

strong {
	color:#d40072;
	font-weight: 900;
}


@media only screen and (max-width: 1199px) {
   .team:hover .photo .overlays:before {
      background: transparent url(../../images/spin/6.png) no-repeat center center ;  
   }
}

@media only screen and (max-width: 979px) {
   .team .photo .overlays img {
      -webkit-box-shadow: inset 0 0 0 2px #cccccc;
         -moz-box-shadow: inset 0 0 0 2px #cccccc;
           -o-box-shadow: inset 0 0 0 2px #cccccc;
              box-shadow: inset 0 0 0 2px #cccccc;
   }

   .team:hover .photo .overlays:before {
      background: transparent url(../../images/spin/5.png) no-repeat center center ;  
   }
}

@media only screen and (max-width: 767px) {
   .team:hover .photo .overlays:before {
      background: transparent url(../../images/spin/7.png) no-repeat center center ;  
   }
}